{
    "dc_identifier": "nl.gm1771.2c.2013.3824641-3",
    "dc_title": "Raadsplein 2013-04-08 - Raadsronde 3: Herijking gemeentelijk beleid Duurzaam Veilig (Raadsvoorstel GM2013.0059)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Geldrop-Mierlo op 2013-04-08. Onderdeel: Raadsronde 3: Herijking gemeentelijk beleid Duurzaam Veilig (Raadsvoorstel GM2013.0059).",
    "dc_source": "https://geldropmierlo.bestuurlijkeinformatie.nl/Agenda/Index/6aca0d52-42bb-427e-aa71-3e722e8e19ba",
    "dc_publisher": "gm1771",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-02",
    "foi_publishedDate": "2013-04-08",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Geldrop-mierlo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Geldrop-mierlo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1771.2c.2013.3824641-3",
    "dc_externalIdentifier": "3824647",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-04-08",
    "foi_meetingNumber": "3824641",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1771.2c.2013.3824641-3.doc.1",
            "dc_title": "RV GM2013.0059 Herijking gemeentelijk beleid duurzaam veilig.pdf",
            "foi_fileName": "RV%20GM2013.0059%20Herijking%20gemeentelijk%20beleid%20duurzaam%20veilig.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GeldropMierlo&id=e362088f-85dc-4b5e-9b02-906e0a61a242"
        },
        {
            "dc_identifier": "nl.gm1771.2c.2013.3824641-3.doc.2",
            "dc_title": "RV GM2013.0059 Bijlage discussienota duurzaam velig.pdf",
            "foi_fileName": "RV%20GM2013.0059%20Bijlage%20discussienota%20duurzaam%20velig.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GeldropMierlo&id=a882f13e-4413-43b7-ae38-518cd2ce8f25"
        },
        {
            "dc_identifier": "nl.gm1771.2c.2013.3824641-3.doc.3",
            "dc_title": "130327 Beantwoording vragen CDA-fractie Duurzaam Veilig.pdf",
            "foi_fileName": "130327%20Beantwoording%20vragen%20CDA-fractie%20Duurzaam%20Veilig.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GeldropMierlo&id=07d0a158-5685-4b17-b330-5354b3891a35"
        }
    ]
}